* { word-wrap: break-word; }
body { background: #FFFFFF; }
body, input, button, select, textarea { font: 12px/1.5 Tahoma, 'Microsoft Yahei', 'Simsun'; color: #444; }
textarea { resize: none; }
body, ul, ol, li, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset, .pr, .pc { margin: 0; padding: 0; }
table { empty-cells: show; border-collapse: collapse; }
caption, th { text-align: left; font-weight: 400; }
ul li, .xl li { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 1em; }
em, cite, i { font-style: normal; }
a { color: #333; text-decoration: none; }
a img { border: none; }
label { cursor: pointer; }
.z, .fl { float: left; }
.y, .fr { float: right; }
.cl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.cl { zoom: 1; }
.fp-auto-height .fp-slide, .fp-auto-height .fp-tableCell, .fp-auto-height.fp-section { height: auto !important; }
#hd { border-bottom: 0 solid #DDDDDD; background: #FFFFFF }
#hd .wp { padding: 10px 0 0; }
.hdc { min-height: 70px; }
.ie6 .hdc { height: 70px; }
#hd h2 { padding: 0 20px 8px 0; float: left; }
#space #hd h2 { margin-top: 0; }
#hd .fastlg { padding-top: 10px; }
#hd #week_nav .ltld_navwp { width: 1330px; padding: 0; margin: 0 auto; }
#week_nav { position: relative; top: 0; z-index: 15; width: 100%; height: 60px; }
.ltld_lonav { overflow: hidden; float: left; width: 1440px;margin-left: -44px; }
.top1 { float: left; color: #fff; }
.nav li span.top1 { display: initial; }
.nav li span.top1 a { font-size: 14px; color: #fff; padding: 0 5px; float: left; height: 30px; line-height: 30px; }
.nav li span.top1 span { display: initial; font-size: 14px; height: 30px; line-height: 30px; color: #000; }
.lan { width: 115px; height: auto; position: absolute; top: 50px; z-index: 999; }
.lan img { margin-top: 7px; float: left }
.lan>a { display: block; width: 100%; height: 29px; line-height: 29px; color: #000; background: #fff; border-bottom: 1px dashed #ccc; text-align: center; }
.lan>a span { display: block; float: left; margin-left: 12px; }
#menu00 { position: relative; margin-top: 15px; }
.top1:hover>div { display: block !important; }
.ltld_logo {float: left;/* width: 180px; *//* height: 45px; */margin-top: 4px;overflow: hidden;}
.ltld_inav {display: block;float: left;}
.nav { float: right; }
.nav li { float: left; padding: 0 10px 0 10px; background: url(../images/ico2.png) no-repeat left center; }
.nav li.yy, .nav li.tel { background: none; }
.nav li p { font-size: 24px; color: #ca0000; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
.nav li:first-child { background: none; }
.nav li a { font-size: 16px; color: #1b1a1a; text-decoration: none; transition: color 0.3s linear 0s; line-height: 60px; height: 60px; }
.nav li.a a, .nav li:hover, .nav li a:hover, .nav li.hover a { color: #ca0000; }
.nav li span { display: none; font-size: 0; }
.tel{float:right;font-size:15px;color:#3a3f47;padding-left:33px;background:url(../images/tel01.png) no-repeat left 6px;line-height:22px;margin-top: 8px;    padding-right: 25px;}
.tel .num{ font-size:26px; color:#3a3f47; font-family:Impact;}
.sub_nav ul.p_pop { border: 1px solid #E6E6E6; border-top: 0; z-index: 100; font-size: 14px; margin-left: 0; box-shadow: 0; border-radius: 0; background: #FFF; margin-top: 0px; }
.sub_nav ul.p_pop li a { padding: 2px 0; margin: 4px; height: 28px; line-height: 28px; color: #666; font-size: 14px; border: none; min-width: 100px; text-align: center; border-radius: 0 !important; }
.sub_nav ul.p_pop li a:hover { color: #FFF; background: #DE262E; }
.ltld_inav ul dl {
	display: none;
	position:absolute;
	min-width: 88px;
	z-index: 9999;
	background: rgba(0,0,0,0.5);
	border-top: 1px solid #fff
}

.ltld_inav ul dl dd {
	min-width: 88px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	font-weight: 400;
	border-bottom: 1px solid #fff
}

.ltld_inav ul dl dd a {
	min-width: 88px;
	display: block;
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-size: 12px;
	text-align:center;
}

.ltld_inav ul dl dd a:hover {
	min-width:88px;
	background:#fe7c01;
	color: #fff;
	text-align:center;
}

.ltld_inav ul li:hover dl {
	display: block
}

